Skip to main content

Ubuntu Linux Kernel Multiple Vulnerabilities

Last Update Date: 30 Mar 2023 Release Date: 6 Mar 2023 5934 Views

RISK: Medium Risk

TYPE: Operating Systems - Linux

TYPE: Linux

Multiple vulnerabilities were identified in Ubuntu Products. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, remote code execution, elevation of privilege and sensitive information disclosure on the targeted system.

 

[Updated on 2023-03-07] 

Updated System / Technologies affected, Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-03-09] 

Updated Solutions and Related Links.

 

[Updated on 2023-03-10] 

Updated Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-03-16] 

Updated Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-03-27] 

Updated Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-03-29] 

Updated Solutions, Vulnerability Identifier and Related Links.

 

[Updated on 2023-03-30] 

Updated Impact, Solutions, Vulnerability Identifier and Related Links.

 


Impact

  • Denial of Service
  • Remote Code Execution
  • Information Disclosure
  • Elevation of Privilege

System / Technologies affected

  • Ubuntu 14.04 ESM
  • Ubuntu 16.04 ESM
  • Ubuntu 18.04 LTS
  • Ubuntu 20.04 LTS
  • Ubuntu 22.04 LTS
  • Ubuntu 22.10

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link